## pydf 0.9

=== debian/changelog ===
pydf (0.9) unstable; urgency=low

  * More colour definitions
  * Upgraded Standards-Version
  * Corrected typo in the manpage
  * Included pointer to stat(1) in README

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Thu,  6 Jan 2000 17:24:32 +0100

pydf (0.8.1) unstable; urgency=low

  * NMU (sponsored).
  * Set control file so Radovan is listed properly as the maintainer.

 -- Chris Lawrence <lawrencc@debian.org>  Tue,  4 Jan 2000 02:11:01 -0600

pydf (0.8) unstable; urgency=low

  * statvfs checks for errors - e.g., if you do not have rights to statfs
    the filesystem, pydf would not crash
  * use getopt for argument parsing
  * added --block-size, --local, --all options
  * Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk> is the person
    responsible for this package; I am his sponsor and uploading it on his
    behalf.

 -- Chris Lawrence <lawrencc@debian.org>  Tue,  5 Oct 1999 20:25:25 +0200

pydf (0.7) unstable; urgency=low

  * build with new debhelper - FHS compliant
  * a couple of spelling errors in README fixed

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Sat, 18 Sep 1999 10:34:28 +0200

pydf (0.6) unstable; urgency=low

  * now displays size correctly for filesystem with FRSIZE != BSIZE,
    workaround for some broked pythons (see 0.3) still valid
  * documentation update
  * increased version number from 0.4 :-)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Wed, 15 Sep 1999 20:52:21 +0200

pydf (0.5) unstable; urgency=low

  * fixed typo preventing correct display of small sizes

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Wed,  1 Sep 1999 13:19:38 +0200

pydf (0.4) unstable; urgency=low

  * network filesystems with block size 0 are now recognized as network 
    filesystems, not as special filesystems
  * workaround for older python interpreter without os.statvfs function

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Mon, 30 Aug 1999 19:53:50 +0200

pydf (0.3) unstable; urgency=low

  * Restore original colour after itself
  * Should work on RedHat 6.0 now
  * Improved colour scheme
  * Added --mounts option

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Fri, 27 Aug 1999 17:24:45 +0200

pydf (0.2) unstable; urgency=low

  * Initial Release.

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Thu, 26 Aug 1999 19:16:29 +0200

Local variables:
mode: debian-changelog
End:
