=== debian/control ===
Source: pydf
Section: utils
Priority: optional
Maintainer: Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>
Standards-Version: 3.1.1

Package: pydf
Architecture: all
Depends: python-base (>= 1.5.2)
Description: colourised df(1)-clone
 pydf is all-singing, all-dancing, fully colourised df(1)-clone
 written in python.
