## pydf 0.9.6

=== debian/changelog ===
pydf (0.9.6) unstable; urgency=low

  * modified dependencies for new python numbering scheme (closes: #118248)
  * mention /etc/pydfrc in manpage (closes: #108167)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Mon,  5 Nov 2001 10:47:10 +0100

pydf (0.9.5) unstable; urgency=low

  * corercted typo in manpage (closes #99878).

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Mon,  4 Jun 2001 13:07:06 +0200

pydf (0.9.4) unstable; urgency=low

  * move Build-Depends where it belongs.
  * depends on python | python2

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Fri, 23 Feb 2001 21:41:04 +0100

pydf (0.9.3) unstable; urgency=low

  * rebuilt with a new GPG key

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Fri,  1 Sep 2000 08:27:58 +0200

pydf (0.9.2) unstable; urgency=low

  * added debhelper to Build-Depends

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Wed, 16 Feb 2000 16:08:24 +0100

pydf (0.9.1) unstable; urgency=low

  * Fixed stupid bug affecting those with broken python on RedHat.
    Thanks to Keith M. Briggs for pointing this out.

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Fri, 14 Jan 2000 13:09:13 +0100
