## pydf 0.9.8.5

=== debian/changelog ===
pydf (0.9.8.5) unstable; urgency=low

  * added sshfs to the list of remote filesystems
  * added udf to the list of filesystem that are always full 
    (thanks to Benoît Dejean)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Fri,  2 Sep 2005 23:12:41 +0200

pydf (0.9.8.4) unstable; urgency=low

  * mountfile can be a list now, pydf will try each of them
  * fallback to parsing mount(1) output if no mountfile is available 
    (this adds support for many different operating systems, e.g. MacOSX)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Mon, 22 Aug 2005 11:01:01 +0200

pydf (0.9.8.3) unstable; urgency=low

  * failback to default size when 'resize' is not present (closes: #320564)
  * Suggest xutils (for 'resize')
  * better barsize rounding

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Wed,  3 Aug 2005 10:24:40 +0200

pydf (0.9.8.2) unstable; urgency=low

  * use F_BSIZE instead of F_FRSIZE (closes: #289527)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Tue,  2 Aug 2005 12:54:30 +0200

pydf (0.9.8.1) unstable; urgency=low

  * change forgotten FILL_THRESH value from ridiculously low value back 
    to 0.95, thanks to Lasse Pommerenke for noticing (closes: #318968)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Tue, 19 Jul 2005 09:34:41 +0200

pydf (0.9.8) unstable; urgency=low

  * try to detect terminal size
  * round values to nearest number (closes: #278683, #315273), note that df(1)
    sometimes rounds the values incorrectly

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sat, 30 Apr 2005 16:05:11 +0200

pydf (0.9.7) unstable; urgency=low

  * overall reworking, brought up in sync with newer python versions
  * accepts mountpoints as arguments (closes: #140483), thanks to Josip Rodin
  * only necessary filesystems are queried (closes: #280907)

 -- Radovan Garabik <garabík@kassiopeia.juls.savba.sk>  Wed,  5 Jan 2005 20:28:28 +0100
