=== debian/rules ===
--- 
+++ 
@@ -34,9 +34,8 @@
 	dh_clean -k
 	dh_installdirs
 
-	# Add here commands to install the package into debian/tmp.
-	cp -f pydf `pwd`/debian/tmp/usr/bin
-	cp -f pydfrc `pwd`/debian/tmp/etc
+	cp -f pydf `pwd`/debian/pydf/usr/bin
+	cp -f pydfrc `pwd`/debian/pydf/etc
 
 	touch install-stamp
 
@@ -55,7 +54,7 @@
 #	dh_installemacsen
 #	dh_installinit
 #	dh_installcron
-	dh_installmanpages
+	dh_installman pydf.1
 #	dh_undocumented
 	dh_installchangelogs 
 #	dh_link
@@ -67,6 +66,7 @@
 #	dh_makeshlibs
 	dh_installdeb
 #	dh_perl 
+	dh_python
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
