## pydf 0.9.9

=== debian/changelog ===
pydf (0.9.9) unstable; urgency=low

  * find automatically mountpoints for arguments (closes: #140483),
    thanks to Jürgen A. Erhard

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Thu, 30 Mar 2006 18:34:49 +0200
