## pydf 1

=== debian/changelog ===
pydf (1) unstable; urgency=low

  * show read only mounted filesystems in different colour (thanks 
    to Michał J. Gajda and Bastian Kleineidam)
  * add binary-arch target to debian/rules (closes: #395633)
  * work around python statvfs 32-bit overflow (closes: #396298)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Wed, 1 Nov 2006 17:09:52 +0200
