## pydf 2

=== debian/changelog ===
pydf (2) unstable; urgency=low

  * use termios to get terminal size, does not need resize(1) anymore
    (thanks to Josip Rodin for the idea)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sun, 13 May 2007 10:14:45 +0200
