## pydf 5

=== debian/changelog ===
pydf (5) unstable; urgency=low

  * make the bar stretchable, to fill the whole screen width

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Fri, 10 Aug 2007 13:53:49 +0200

pydf (4) unstable; urgency=low

  * fix scrolling artefacts at the bottom of terminal
  * fix accidentally removed possibility to use colour sequences

 --  Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Thu, 19 Jul 2007 14:54:15 +0200

pydf (3) unstable; urgency=low

  * completely rewrited formatting code, now utilizes better
    screen width (closes: #421118)
  * display special filesystems with block_size != 0 in different colour

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sun, 15 Jul 2007 19:36:05 +0200
