=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: pydf
 Architecture: all
 Depends: python (>= 2.2)
-Suggests: xutils
+Suggests: 
 Description: colourised df(1)-clone
  pydf is all-singing, all-dancing, fully colourised df(1)-clone
  written in python.
