=== debian/rules ===
--- 
+++ 
@@ -44,7 +44,7 @@
 # We have nothing to do by default.
 
 # Build architecture-dependent files here.
-#binary-arch: build install
+binary-arch: build install
 #	dh_testversion
 	dh_testdir
 	dh_testroot
@@ -66,7 +66,7 @@
 #	dh_makeshlibs
 	dh_installdeb
 #	dh_perl 
-	dh_python
+#	dh_python
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
