## pydf 6

=== debian/changelog ===
pydf (6) unstable; urgency=low

  * add the 'hidebinds' options (thanks to Martin von Wittich)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Thu, 17 Apr 2008 22:24:03 +0200
