=== debian/control ===
Source: pydf
Section: utils
Priority: optional
Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
Standards-Version: 3.7.3
Build-Depends: debhelper (>= 4.0.0), python (>= 2.2)

Package: pydf
Architecture: all
Depends: python (>= 2.2)
Suggests: 
Description: colourised df(1)-clone
 pydf is all-singing, all-dancing, fully colourised df(1)-clone
 written in Python.
