## pydf 7

=== debian/changelog ===
pydf (7) unstable; urgency=low

  * add 'inodes' option (closes: #51044), patch thanks to Thomas Rösner
  * change 'blocks-size' option into 'block-size', as originally intended
  * if the used percentage is meaningless, display '-' instead of 0
  * minor documentation updates

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Fri, 10 Apr 2009 14:40:00 +0200
