## pydf 8

=== debian/changelog ===
pydf (8) unstable; urgency=low

  * run pylint & pychecker -- fix some previously unnoticed bugs 
  * treat "special" filesystems and those with 0 blocks the same 
    (i.e. do not display them unless -a option is given)
  * add fuse.sshfs to the list of networked filesystems

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sat, 24 Oct 2009 17:40:14 +0200
