## pydf 9

=== debian/changelog ===
pydf (9) unstable; urgency=low

  * remove stray ANSI escape sequence when using --bw mode
  * convert to run with python3 (thanks to Dror Levin)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Mon, 29 Mar 2010 23:06:15 +0200
