## pydf 10

=== debian/changelog ===
pydf (10) unstable; urgency=low

  * normal_colour was not interpreting colour codes properly 
    (thanks to Juhapekka Tolvanen and Norman Rasmussen for 
     pointing this out)
    (closes: #577595, #582462)
  * if termios reports zero for terminal width, use fallback 
    (closes: #577454)
  * added devtmpfs to the list of special filesystems
    (closes: #577453), both bugreports thanks to Romain Francoise
  * use subprocess or commands depending on major python version 
    (closes: #579936), patch thanks to Emmanuel Bouthenot
  * remove parentheses in class definition, to enable 
    python2.4 compatibility (thanks to Clint Savage)
  * add patch for /dev/mapper links, thanks to Ernest Beinrohr

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sun, 11 Dec 2011 15:06:41 +0200
