=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
-Standards-Version: 3.7.3
+Standards-Version: 3.8.3
 Build-Depends: debhelper (>= 4.0.0), python (>= 2.2)
 
 Package: pydf
