## pydf 12

=== debian/changelog ===
pydf (12) unstable; urgency=low

  * better python3 compatibility
  * escape control and invalid characters in mountpoint names

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Fri, 26 Dec 2014 22:35:40 +0100

pydf (11) unstable; urgency=low

  * add nfs4 to the list of remote filesystems (thanks to Markus Hauschild)
  * add fallback if resize does not work (closes: #577454)
  * somewhat better dealing with possible errors in 'resize' fallback
  * add several Debian/kFreeBSD special filesystems

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sun, 27 Jan 2013 20:42:24 +0200
