=== debian/control ===
Source: pydf
Section: utils
Priority: optional
Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 9), python (>= 2.2)

Package: pydf
Architecture: all
Depends: python, python (>= 2.2) | python3, ${misc:Depends}
Suggests: 
Description: colourised df(1)-clone
 pydf is all-singing, all-dancing, fully colourised df(1)-clone
 written in Python.
