=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,13 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
+
 build-stamp:
+	dh_prep
 	dh_testdir
-
-	
 	# Add here commands to compile the package.
 	# $(MAKE) 
 
@@ -31,11 +33,8 @@
 install-stamp: build-stamp
 	dh_testdir
 	dh_testroot
-	dh_clean -k
 	dh_installdirs
-
-	cp -f pydf `pwd`/debian/pydf/usr/bin
-	cp -f pydfrc `pwd`/debian/pydf/etc
+	dh_install
 
 	touch install-stamp
 
@@ -49,14 +48,14 @@
 	dh_testdir
 	dh_testroot
 	dh_installdocs
-	dh_installexamples
+#	dh_installexamples
 #	dh_installmenu
 #	dh_installemacsen
 #	dh_installinit
 #	dh_installcron
 	dh_installman pydf.1
 #	dh_undocumented
-	dh_installchangelogs 
+	dh_installchangelogs
 #	dh_link
 	dh_strip
 	dh_compress
@@ -65,14 +64,14 @@
 #	dh_suidregister
 #	dh_makeshlibs
 	dh_installdeb
-#	dh_perl 
+#	dh_perl
 #	dh_python
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
 
-source diff:                                                                  
+source diff:
 	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false
 
 binary: binary-indep binary-arch
