## pydf 12%2Bnmu1

=== debian/control ===
Source: pydf
Section: utils
Priority: optional
Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
Standards-Version: 3.8.3
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python3-all,

Package: pydf
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: colourised df(1)-clone
 pydf is all-singing, all-dancing, fully colourised df(1)-clone
 written in Python.
