## pydf 12+nmu1

=== debian/changelog ===
pydf (12+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Clean-up end of changelog.
  * Removed Python 2 support.
  * Properly package with pybuild.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Aug 2019 12:05:44 +0200
