## pydf 14+git20170320.5996c59

=== debian/changelog ===
pydf (14+git20170320.5996c59-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #851904
  * Maintain package in Package Salvage team
    Closes: #1086190
  * Add Homepage
    Closes: #1082112
  * d/copyright: DEP5
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Non-native package
  * Use pybuild build system
  * debian/menu
     - Quote strings
     - Section Applications/System/Monitoring
  * Install manpage
  * Remove unneeded debian/dirs

 -- Andreas Tille <tille@debian.org>  Tue, 19 Nov 2024 14:38:40 +0100
