=== debian/control ===
--- 
+++ 
@@ -1,12 +1,17 @@
 Source: pydf
 Section: utils
 Priority: optional
-Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
-Standards-Version: 3.8.3
+Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
+Uploaders: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
+Standards-Version: 4.7.0
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
+Vcs-Browser: https://salsa.debian.org/salvage-team/pydf
+Vcs-Git: https://salsa.debian.org/salvage-team/pydf.git
+Homepage: https://github.com/garabik/pydf
+Rules-Requires-Root: no
 
 Package: pydf
 Architecture: all
