=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_clean:
override_dh_auto_configure:
override_dh_auto_build:
override_dh_auto_test:
override_dh_auto_install:
	echo "Do nothing..."

# Make sure python3:Depends will properly resolved
override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
