=== debian/watch ===
version=4

opts="mode=git,pretty=14+git%cd.%h" \
    https://github.com/garabik/pydf.git HEAD
