## pydf 14+really

=== debian/changelog ===
pydf (14+really-1) unstable; urgency=medium

  * New upstream version (which is not really new but tagged upstream)
  * Add myself to Uploaders
  * d/watch:
     + Reporting real tags now.
     + Use Dversion-mangle due to unfortunately chosen version in last upload
  * Standards-Version: 4.7.2 (routine-update)
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 03 Dec 2025 15:54:31 +0100
