=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
-Uploaders: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
-Standards-Version: 4.7.0
+Uploaders: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>,
+           Andreas Tille <tille@debian.org>
+Standards-Version: 4.7.2
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
