## pydf 15

=== debian/changelog ===
pydf (15-1) unstable; urgency=low

  * new upstream release
  * acknowledging previous NMU and adopting the packaging changes

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Tue, 16 Dec 2025 10:00:05 +0100
