=== debian/watch ===
Version: 5

Template: Github
Owner: garabik
Project: pydf
Dversion-Mangle: s/\+really//
