## pydf 16

=== debian/changelog ===
pydf (16-1) unstable; urgency=low

  * new upstream release

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Tue, 03 Feb 2026 16:05:39 +0100
